Move a non-delivered order to a route.

Note that Basic Authentication is required for all requests as such, make sure to provide the Authorization header with a valid value.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The order ID

Body Params

The model containing routePlanId, routeContainerId and routeId. At least one value is required. If multiple values are provided, they must match the other values (ie: route belongs to container, container belongs to routePlan). The route or container must still be able to accept orders (not dispatched or closed).

int32 | null
string | null
string | null
Responses
200

Order moved to a route. RouteContainerId and RouteId of the route is returned.

400

Request has invalid values

404

Order not found

500

An error occurred when trying to move the order

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!